<?php

/**
 * Color Options
 */

// Site tagline color setting.
$wp_customize->add_setting(
	'blog_center_header_tagline',
	array(
		'default'           => '#dfd2cb',
		'sanitize_callback' => 'blog_center_sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'blog_center_header_tagline',
		array(
			'label'   => esc_html__( 'Site tagline Color', 'blog-center' ),
			'section' => 'colors',
		)
	)
);
